# Set URL for your scoped packages.
# For example package with name `@foo/bar` will use this URL for download
npm config set @mithun.SimpliContract:registry https://gitlab.example.com/api/v4/projects/29774042/packages/npm/

# Add the token for the scoped packages URL. Replace <your_project_id>
# with the project where your package is located.
npm config set -- '//gitlab.example.com/api/v4/projects/29774042/packages/npm/:_authToken' "321yeETXsyntutAQ2SNF"